<!-- Footer -->
<footer class="py-5" style="background-color: #2A3E6B">
    <div class="container">
        <div class="row" style="color:#fff">
            <div class="col-md">
                <h4>Endereço</h4>
                <hr style="border-bottom: 1px solid #fff">
                Rua: Huasca de Figueiredo <br>
                Bairro: Centro <br> 
                Cidade: Manaus <br>
                Estado: Amazonas - AM<br>
                País: Brasil
            </div>
            <div class="col-md">
                <h4>Contato</h4>
                <hr style="border-bottom: 1px solid #fff">
                Suporte: (92)3215-8020 | (92)3215-8024
            </div>
            <div class="col-md">
                <h4>Redes Sociais</h4>
                <hr style="border-bottom: 1px solid #fff">
                <div class="row" style="background-color:#2A3E6B; color:#fff;height: 40px;">
                    <div class="col-md-11" style="background-color:#2A3E6B;">
                        <a href="https://www.facebook.com/sistemasmais" style="text-decoration: none" target="_blank" title="Curta nossa página">
                            <span style="padding:10px;color:#fff;"><i class="fa fa-facebook-official fa-3x" aria-hidden="true"></i>
                        </a>    
                        <a href="" target="_blank" style="text-decoration: none" title="Siga nosso instagram">                    
                            <span style="padding:10px;color:#fff"><i class="fa fa-instagram fa-3x" aria-hidden="true"></i></span>
                        </a>
                        <a href="mailto:comercial@sistemasmais.net" style="text-decoration: none" title="Email Comercial: comercial@sistemasmais.net">
                            <span style="padding:10px;color:#fff"><i class="fa fa-envelope-o fa-3x" aria-hidden="true"></i></span>                
                        </a>
                    </div>            
                </div>
            </div>
        </div>
        <br>
        <p class="m-0 text-center text-white">Mais Sistemas Inteligentes <?php echo date("Y") ?>.</p>
    </div>
        <!-- /.container -->
</footer>

    <!-- Bootstrap core JavaScript -->
<script src="<?php echo DIR_TEMPLATE.'mais/vendor/jquery/jquery.min.js' ?>"></script>
<script src="<?php echo DIR_TEMPLATE.'mais/vendor/bootstrap/js/bootstrap.min.js' ?>"></script> 
<script src="<?php echo DIR_JS_APP.'anima.js'?>"></script>
</body>

</html>
